---
search:
  tags:
    - Contacts
    - DELETE
seo:
  description: >-
    Leave a segment. Reference for the DELETE
    /contacts/{id}/segments/{segmentId} endpoint in the BillionSend API.
sidebar:
  label: Leave a segment
  badge: DELETE
title: Leave a segment
type: openapi-operation
---
`DELETE /contacts/{id}/segments/{segmentId}`

**Responses**

- `200` — Contact removed from the segment
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "audienceId": "9a7801af-334b-4ef5-a6a4-a23abb92f9dd",
  "deleted": true
}
```
